<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<?xml-stylesheet version="1.0" href="../../stylesheets/flow2html.xsl" type="text/xsl"?>
<flowDataSet xmlns:common="http://lca.jrc.it/ILCD/Common" xmlns="http://lca.jrc.it/ILCD/Flow" version="1.1" locations="../ILCDLocations.xml" xsi:schemaLocation="http://lca.jrc.it/ILCD/Flow ../../schemas/ILCD_FlowDataSet.xsd" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
    <flowInformation>
        <dataSetInformation>
            <common:UUID>0a26349f-c857-455e-9475-cef6d14393ed</common:UUID>
            <name>
                <baseName xml:lang="en">Docosane</baseName>
            </name>
            <classificationInformation>
                <common:elementaryFlowCategorization>
                    <common:category level="0">Emissions</common:category>
                    <common:category level="1">Emissions to water</common:category>
                    <common:category level="2">Emissions to fresh water</common:category>
                </common:elementaryFlowCategorization>
            </classificationInformation>
            <CASNumber>000629-97-0</CASNumber>
            <common:generalComment xml:lang="en">source: US LCI database</common:generalComment>
        </dataSetInformation>
        <quantitativeReference>
            <referenceToReferenceFlowProperty>0</referenceToReferenceFlowProperty>
        </quantitativeReference>
    </flowInformation>
    <modellingAndValidation>
        <LCIMethod>
            <typeOfDataSet>Elementary flow</typeOfDataSet>
        </LCIMethod>
        <complianceDeclarations>
            <compliance>
                <common:referenceToComplianceSystem type="source data set" refObjectId="9ba3ac1e-6797-4cc0-afd5-1b8f7bf28c6a" version="03.00.000" uri="../sources/9ba3ac1e-6797-4cc0-afd5-1b8f7bf28c6a.xml">
                    <common:shortDescription xml:lang="en">ILCD Data Network - compliance (non-Process)</common:shortDescription>
                </common:referenceToComplianceSystem>
                <common:approvalOfOverallCompliance>Fully compliant</common:approvalOfOverallCompliance>
            </compliance>
        </complianceDeclarations>
    </modellingAndValidation>
    <administrativeInformation>
        <dataEntryBy>
            <common:timeStamp>2025-03-01T08:00:00.000</common:timeStamp>
            <common:referenceToDataSetFormat type="source data set" refObjectId="a97a0155-0234-4b87-b4ce-a45da52f2a40" version="03.00.000" uri="../sources/a97a0155-0234-4b87-b4ce-a45da52f2a40.xml">
                <common:shortDescription xml:lang="en">ILCD format 1.1</common:shortDescription>
            </common:referenceToDataSetFormat>
        </dataEntryBy>
        <publicationAndOwnership>
            <common:dataSetVersion>20.25.001</common:dataSetVersion>
        </publicationAndOwnership>
    </administrativeInformation>
    <flowProperties>
        <flowProperty dataSetInternalID="0">
            <referenceToFlowPropertyDataSet type="flow property data set" refObjectId="93a60a56-a3c8-11da-a746-0800200b9a66" version="20.25.001" uri="../flowproperties/93a60a56-a3c8-11da-a746-0800200b9a66.xml">
                <common:shortDescription xml:lang="en">Mass</common:shortDescription>
            </referenceToFlowPropertyDataSet>
            <meanValue>1.0</meanValue>
        </flowProperty>
    </flowProperties>
</flowDataSet>
